Bug 329301 - Missing space in message 1 Paket-Installation wurde eingeplant fürvmware139.englab.brq.redhat.com.
Missing space in message 1 Paket-Installation wurde eingeplant fürvmware139.e...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
501
All Linux
low Severity low
: ---
: ---
Assigned To: Brad Buckingham
Brandon Perkins
: Reopened
Depends On:
Blocks: 248643
  Show dependency treegraph
 
Reported: 2007-10-12 07:27 EDT by Jan Pazdziora
Modified: 2008-04-02 17:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:07:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2007-10-12 07:27:22 EDT
Description of problem:

After I've installed hotfix package for bug 329211, I've successfully initiated
installation of the package. However, in German version, there is missing space
in the blue oval message.

Version-Release number of selected component (if applicable):

Satellite 5.0.1

How reproducible:

Tried once, looking at the code it seems to be deterministic.

Steps to Reproduce:
1. Switch to German UI.
2. Make sure you have Satellite which includes fix for bug 270561 or 329211.
3. Register system.
4. Go in the Systeme-><systemname>->Software->Installation, select a package,
hit Ausgewählte Pakete installieren button, hit Bestätigen button.

  
Actual results:

1 Paket-Installation wurde eingeplant fürvmware139.englab.brq.redhat.com.
(of course, the system name will differ).

Expected results:

1 Paket-Installation wurde eingeplant für vmware139.englab.brq.redhat.com.
(of course, the system name will differ).

Additional info:
Comment 2 Shannon Hughes 2007-10-16 11:36:08 EDT
reassigning to jha for translation team to take a look at the current string
resource files. 
Comment 3 John Ha 2008-01-02 13:39:04 EST
Reassigning to Fabien Decroux for Satellite translation issue.
Comment 4 Decroux Fabien 2008-01-03 21:21:26 EST
Hi John,

In this case (missing space in 1 spcecific sentence for de-DE only):
Do you think it would be possible to correct it directly in the database?

Cheers,
Fabien

Comment 5 John Ha 2008-01-23 12:25:40 EST
I can't do that directly. However, I am CCing Jesus Rodriguez from RHN team to
take a look at this UI issue.
Comment 6 John Ha 2008-02-05 14:09:31 EST
I'm doing a mass search and purge of bugs assigned to RHN and Satellite docs
that are issues pertaining to CSS layout and formatting in the rendering of docs
on the Satellite Help page (and/or rhn.redhat.com). Changing component to WebUI
and re-assigning this bug to Jesus in RHN engineering as he has domain over such
issues.
Comment 7 Brad Buckingham 2008-02-07 10:18:37 EST
Reassigning to bbuckingham.
Comment 8 Brad Buckingham 2008-02-07 12:26:26 EST
Added missing space to StringResource_de.xml.
Comment 9 Timo Trinks 2008-02-07 16:49:53 EST
This had to be fixed in java.po as part of the RHN Satellite GUI files. Revision
2771 is the corrected version.

Cheers,

Timo
Comment 10 Jan Pazdziora 2008-02-07 16:58:45 EST
Pardon me, but how did something that involved fixing stuff become NOTABUG?
Comment 11 Timo Trinks 2008-02-07 20:05:48 EST
That was a mistake. Suppose the fix will be included in the next errata update
so changing status to ERRATA
Comment 12 Brandon Perkins 2008-03-26 10:37:07 EDT
Actually, for our process this has to be marked as ON_QA... but as this is so
late, I'm going to mark it Verified so we can check it in stage.
Comment 13 Brandon Perkins 2008-03-26 11:07:12 EDT
Looks good.  Release Pending.
Comment 14 Brandon Perkins 2008-04-02 17:07:13 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.